<download name="Project800" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="level.pak" dest="level.pak" size="25457234" md5="a3c26e5c30b3d8924b3e09c14265be1c"/>
  <file src="Project800.dds" dest="Project800.dds" size="2796344" md5="59ae65e733df4a663e9af7b94a5e44aa"/>
  <file src="Project800.xml" dest="Project800.xml" size="768" md5="059dcedebd8d4c72a01fd7df57bb02ed"/>
 </files>
</download>
